{
  "paths": [
    {
      "_path": "bin/gambit",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/gambit_1717605969603/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "da052827868998f9bac9abf5103c46804f430bb48bdb67dbf0c7fb5e11f5c1f9",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8486a10c4393cee1c25392769ddd3b2d6c242d6ec7928e1414efff7dfb2f07ef",
      "size_in_bytes": 34523
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ff1fb731fe5c138cfbae6c6803eedfe1318bef7db394c8f33ed30c728518441a",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c6bba8e63cc47c5f3bbe83e6c1fbd8d2ad5151ac5e94b1e225229dd1e7b17a53",
      "size_in_bytes": 7347
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "591c0f447ee68c54fe75367996af394adacd460f44b4e5771816552f6e866ffa",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b500dc1918e1c0df6def9e33ce3b067673d12ba86429b61090762ebfcc21516a",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "223c10029eb5c9da29a3138c0f13a514cddcc455e0ccdd597b2926bf3653dd40",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/python3.8/site-packages/gambit-1.0.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "0557c378de03e29e3362f121ffff2f329e220c4c1edf23d53465104ab5a5ba06",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__init__.py",
      "path_type": "hardlink",
      "sha256": "0a0d53ea897c56410b23e2b86d00a74b19d22ec45139b961f02dd227dbaf4e18",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__main__.py",
      "path_type": "hardlink",
      "sha256": "f3ca3f4ee2c45f56a39550b58aa0bee1b9303cfd3efc5ca4cb566ffaf57181e4",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "053016631c096e4b669e27c6378a6446dd56bd324cda43e1066055fdaa1ce017",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "922b95bbc0f34f45c5a91a68f2e66e08c186b52e281e184f7f6d7af6768679cc",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/classify.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "88c64e64e396e2dc2dbf35929f78ea0fb4dcbb977a784f44166406e064c8d788",
      "size_in_bytes": 9159
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/cluster.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d699a83e864cc215cc7b94460e6203512855d40510982c642bc19a6b6822388b",
      "size_in_bytes": 5112
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/kmers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b0e23489ab7acd42117e647b001755b9e60958708a8229146cf53b23ac0de40",
      "size_in_bytes": 6698
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5c28490162aa6e0c9b8c3510448e635fa2e84ba83ccb02ed3ac59fd26bdc1718",
      "size_in_bytes": 7862
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/query.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b6bfe7a921602ab359eeafb46924b8ac21ec0156f639f87b3e35441c671dbc91",
      "size_in_bytes": 9083
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/seq.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1a0b9a2fb5738dca32a24abf1d860fca5b3fadd4873859247171918ac3f64872",
      "size_in_bytes": 6255
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/__pycache__/test.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1d07fbbee29735b0e399b3e72a2699a6a3625995e93e5495531806d89810a33",
      "size_in_bytes": 5202
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f6f167dbd32fa37cd0d18e2e8ee30034e8d64abb60ac72693975fac07ad663a9",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/kmers.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/gambit_1717605969603/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f1874d8e3df0693a7f889bf431aade9e82ef12927825cb660aab6ed8fd80aa20",
      "size_in_bytes": 921878
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/kmers.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "ede599f9e060a67e2feb147cfff06664424311c3a237902ce182e26a67559d54",
      "size_in_bytes": 145424
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/metric.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/gambit_1717605969603/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "02ea4f40d555deb57b2e62bfb07885fd82657b5b0912888789e61c355e9a8961",
      "size_in_bytes": 2389921
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/metric.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "dfc58b01398b32285dc1dbcc6eebae9975fcd85f75d53c561c45c53e8bfd6fa1",
      "size_in_bytes": 556696
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/threads.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/gambit_1717605969603/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "58dbfb8930f6ea461df1cc3fff12abd13ea67de144c55c9514f45cdec01220a4",
      "size_in_bytes": 274500
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/_cython/threads.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "169b7e189d72c35f9910e5755c331992f3fdbb443f410eb2f8129a04097ecf16",
      "size_in_bytes": 44760
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/classify.py",
      "path_type": "hardlink",
      "sha256": "35fd8fec684533cb619aecb1b20afefd5e97deb93baa24dd2d1281b1555a7e20",
      "size_in_bytes": 10024
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "5b8b56cac680a520897b5edd7557a349ae8be0057f8d8216c2ac537edfe7678c",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2edd591fb9d2d9fa1d6d554da6252a1159f147ce1d8e4dea779898eb2932707a",
      "size_in_bytes": 365
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5928e0b444e77989b69282d7a41f2ab01fe6c4951efbff6113c995a2fffeed5d",
      "size_in_bytes": 15100
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/debug.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "64c67a205cc6942e1e6e260184af94a6e2ca642fce426a8372da727cad1170e2",
      "size_in_bytes": 1722
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/dist.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4681660bf8a839c55d02ef823ccc82f1d734b9284ed4be5bbdca5b555d4084d8",
      "size_in_bytes": 4818
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/query.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f2fceee71b48d4441dfc9cc4262513268372fc65f40278bad79d9d295916fc51",
      "size_in_bytes": 3024
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/root.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b1d21dd5dac6e6c014901f08502921844e52d3ea36a624ee71fb9f0480ef178f",
      "size_in_bytes": 809
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/signatures.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3e53d6e64293cc53e67ac21d8b69aea018a99d703bab999281a3d7a47ffdaa52",
      "size_in_bytes": 4933
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/test.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cd3906f4e58eb5a345faf1989549bccf9dc2974a8e208fe9ae095b15dfe3bc68",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/__pycache__/tree.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cf7f0573eee76094e32029997d8df505f31d55317fde87d1cd7e91526dd9b491",
      "size_in_bytes": 2332
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/common.py",
      "path_type": "hardlink",
      "sha256": "9e6858d96eb7021fd804fdc0abc42a6d9ae017ecc1fd5b31dc7c839919077fba",
      "size_in_bytes": 13465
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/debug.py",
      "path_type": "hardlink",
      "sha256": "769b1798d2754ae9d220c6eeca39657137cea7579767f2ade3afb8228bc2d26d",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/dist.py",
      "path_type": "hardlink",
      "sha256": "bcc078bb5c738ecb687240934d1341d360608c55d909df00aa1085ead8a824d9",
      "size_in_bytes": 5975
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/query.py",
      "path_type": "hardlink",
      "sha256": "d0bc4106b382f55a5cab28dce0129d6c834afeaa8963bd7cc5f4184e23527b78",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/root.py",
      "path_type": "hardlink",
      "sha256": "42bcc497e59cb1101b04c78c377e93f3926d506b8d70f945a27dd3a314fd0c7c",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/signatures.py",
      "path_type": "hardlink",
      "sha256": "9cd49eaad2a1e2f295db1c165c73d5c508dd51869870b137c0087b9ab6dd226d",
      "size_in_bytes": 5213
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/test.py",
      "path_type": "hardlink",
      "sha256": "3a17120481513ac7f88410f35e6115e226e0866104985c2c9a9dc41f32932e0c",
      "size_in_bytes": 2044
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cli/tree.py",
      "path_type": "hardlink",
      "sha256": "376ed8618e9446483361a5012b9d83b69eec26275c5ffb91bc2b6c2a7bf14a30",
      "size_in_bytes": 2305
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/cluster.py",
      "path_type": "hardlink",
      "sha256": "11ced78c8ce8a8dcf64c06f42ec6fb9e0610e38084fde437f06125ffc0249fee",
      "size_in_bytes": 4227
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/__init__.py",
      "path_type": "hardlink",
      "sha256": "9f5ce3f7398aea9b38bdbaff23f99a4816d8016c47a2fc33a5ca882e308e5623",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "65bd0cfbcfd10292623e9809eb0935493cdb24139cd13706512be6da7acad002",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/__pycache__/models.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e596f85797dfbcd2ad2e459b0ed3da8fd3d0a5593268127e2697c3889fa6248d",
      "size_in_bytes": 20809
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/__pycache__/refdb.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "46044589fd20b01e866cc467060155277a163ed90cfcd51bac3ee5c6e76e4130",
      "size_in_bytes": 10727
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/__pycache__/sqla.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4c4c2c73a334a8cc4e7ed23b3e146e6ed77616f6cfa354784942b1e07b427877",
      "size_in_bytes": 2648
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/__init__.py",
      "path_type": "hardlink",
      "sha256": "7203d7883a7d6ed85a3634a2bf9b0af3c1de65339c7274fd71b948dc480cc64b",
      "size_in_bytes": 4796
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4112cfefe5c7d5964c41f57b436b8365a960f85e7e43dcc7a2467998cb16ab7a",
      "size_in_bytes": 5017
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/alembic.ini",
      "path_type": "hardlink",
      "sha256": "3ae19e0ba361cd702ce3c02b1764298e9391b18ba80b295b6d2ef83099495846",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/alembic/__pycache__/env.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "69a5fee466b9174e0759050433d2853b989cf0f290bf2d652585cc63bf66697d",
      "size_in_bytes": 1413
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/alembic/env.py",
      "path_type": "hardlink",
      "sha256": "59b4e2ea51595fba33d656f260e016dca4d59d7aa2f1ddd7f615842b9a4d88af",
      "size_in_bytes": 1748
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/alembic/versions/__pycache__/c43540b80d50_gambit_0_1_0.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "edc3a70b74693e8832b202f499d80fcffe7cc59b79d9dbc3af29d0dc69561c01",
      "size_in_bytes": 3219
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/migrate/alembic/versions/c43540b80d50_gambit_0_1_0.py",
      "path_type": "hardlink",
      "sha256": "5724cd57c007c5adae95b9caed2dc58d54f92f0a6c33b97b8ddcb91499184cc1",
      "size_in_bytes": 4915
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/models.py",
      "path_type": "hardlink",
      "sha256": "7d18fc078078b56da4df6a6972b964331aec4cd5c3b7f889ce067408dfb1717d",
      "size_in_bytes": 19465
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/refdb.py",
      "path_type": "hardlink",
      "sha256": "2ce0d99151d6b94da312e11ab31cbc62a46820f4a46dfacfd2613a5dcde0561a",
      "size_in_bytes": 9786
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/db/sqla.py",
      "path_type": "hardlink",
      "sha256": "3978b4b685d0fb71043ffed1b01a5223d0f263554aff0daf0180a7fd301d1904",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/kmers.py",
      "path_type": "hardlink",
      "sha256": "83c0be44e647aa5c3ac3d5d647ac5ff942289205b9ddd4e80d356e54960b5028",
      "size_in_bytes": 5654
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/metric.py",
      "path_type": "hardlink",
      "sha256": "a22185d995b5b5863f08c4dbae12db66df197047b1f413dc978c0a48459fbfda",
      "size_in_bytes": 8521
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/query.py",
      "path_type": "hardlink",
      "sha256": "bb52a6649dd1b743b40b668a48dea0b6e263e86c5448a441cc16dd17feb9f397",
      "size_in_bytes": 8503
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__init__.py",
      "path_type": "hardlink",
      "sha256": "b8510cb304447027a5957214d2addad16fa15670969d26dce7ee1cf51e16bd24",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1cfbc06b051b9dc4e893da4528f0c712359186e881b5ad9d7dcf5d76353e71e0",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/archive.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "90eb9d92228123ea9f9fcc46d2e632f9575bb3b875ae5c35829a52d05ce6c846",
      "size_in_bytes": 6483
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2eb0017a808ccd07b75f4f96c4809be173a046e04faf61d04420629a2e59f37d",
      "size_in_bytes": 3113
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/csv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ab366667a88eae429b24f9ac064a85b6bf8df1123de261eca1985800cd0249e8",
      "size_in_bytes": 3141
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/json.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d77ee993c0ce94530f9b9164734cd9fd7ed5863227bdf798762d903417dbf90b",
      "size_in_bytes": 2687
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/__pycache__/test.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d18f09eab9038910e5d0ed038e199d0fca515a8bc8b250ad9df253cabb7df93a",
      "size_in_bytes": 4330
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/archive.py",
      "path_type": "hardlink",
      "sha256": "06e6d9d88041e4b393ae5724efa937fe80dd3cb556dcdcb6626963a5eaba703a",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/base.py",
      "path_type": "hardlink",
      "sha256": "b9fc831a01f19d96d68ce6c4f2ad1373e0ef1a44c2ca08e53c17097768be3538",
      "size_in_bytes": 1879
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/csv.py",
      "path_type": "hardlink",
      "sha256": "1667ec3c363401b6cb80a956bce14960b70079672feabea64f97e1de597d573d",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/json.py",
      "path_type": "hardlink",
      "sha256": "9952b6cb927b55205f6f7510d779c2a64efde16e144c8ebb8b8e6321356414e5",
      "size_in_bytes": 1996
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/results/test.py",
      "path_type": "hardlink",
      "sha256": "84fb7bcef011d4bd6dc09dcfce8c0fcc7b447293897186d098e71870c70dfa78",
      "size_in_bytes": 4638
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/seq.py",
      "path_type": "hardlink",
      "sha256": "a5c2aa6193fa43c40378fac4bfca7c0b02cb9e71d98c5cbc8fd4e8eb8068cb53",
      "size_in_bytes": 5618
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__init__.py",
      "path_type": "hardlink",
      "sha256": "01f9c42f2153e40c09d61532faef14e8ec039dba55a3fc5f5f837f69d5e718dd",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4af672f212f9508e19915068b865d344080d80948c6e176931b9ebe9c34ed4b5",
      "size_in_bytes": 431
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dbebb75c5be47736b9e06a9dc2a810d07dd128bb8b6b349f5a87f7fd1bd06f00",
      "size_in_bytes": 16383
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/calc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f3cc67e9a7a9d5477225fcfabbf9b61645a54f7c42ef655dfed1df78d5f35ce9",
      "size_in_bytes": 9676
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/convert.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "abe75b0b6438e5f89e9e03f6845189b2e941a9986d70de5f477171cb8979d3e9",
      "size_in_bytes": 4513
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/hdf5.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c64af551d2597c7a2357400bc996bad22390a5372af45d1cf6638ae4ce19980b",
      "size_in_bytes": 7877
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/__pycache__/test.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "df81cb3b761cc819860513576873726ccac4febbc32fe3e72f4f969025e112e0",
      "size_in_bytes": 5905
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/base.py",
      "path_type": "hardlink",
      "sha256": "1ab8bd917f993986c31fa62acb5a8d26b6dae9d6fc983befc5ad89cc3507565b",
      "size_in_bytes": 13648
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/calc.py",
      "path_type": "hardlink",
      "sha256": "7c3dac54517c8260a3cac5be0c6509c10c5405785af60e0640b53cd9e2fd8503",
      "size_in_bytes": 7580
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/convert.py",
      "path_type": "hardlink",
      "sha256": "5d8dace475c9b64c3693316131c74d17eff3738c7a02fa043d35573ec42dca15",
      "size_in_bytes": 4388
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/hdf5.py",
      "path_type": "hardlink",
      "sha256": "e3c43bf1d9be618a87ac3d433719970c86d699a92c0e7fa0c23029e6094cad25",
      "size_in_bytes": 8335
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/sigs/test.py",
      "path_type": "hardlink",
      "sha256": "e167ec061e72412fffbdbf1db736e2218a47f23138da2ed5ab1bf99e0d989c0c",
      "size_in_bytes": 4975
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/test.py",
      "path_type": "hardlink",
      "sha256": "5252c17609e9c9e0cedb16b19aef4c7d80b0f8bf965238d1f4ff31b657aa88e1",
      "size_in_bytes": 5721
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "db033ac4a9bd51984c2c6f07009471561032afa5a95591aa77ee370f93a76e37",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "38e9355a53ffeaac0bfca88ae4d05fc834a3c05e781f4d66e41a6afb8398ec57",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/dev.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ee8066b8b7575d8293643e96b424f8ee79baffb6985766be1ebb80352286dc96",
      "size_in_bytes": 3118
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/indexing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "06bb2d83eac6c87540bf875c8a209c77c050463aa57183e0d973c895b93d1309",
      "size_in_bytes": 3890
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fa4e8be5cd5085187f2015a0e93b7462049b45f092cca23c61f073070a9c0d13",
      "size_in_bytes": 7738
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/json.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f6f5a2145eef523e57ea4407d0001b5aeb885ab5c09dcb5c55f8080eac8fa9ef",
      "size_in_bytes": 4532
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/misc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "90c41a711505e13b9dbdd793bf88150a706b7642c7a8fb3565c2e32678dcdb1c",
      "size_in_bytes": 3647
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/progress.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b80b00db15e12f8e3fb8bb6f02ad697b45a53a7f4f37507cc3a2126497196e53",
      "size_in_bytes": 17310
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/__pycache__/typing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f0289390dd2b21369e4789b8aa6f1dc1cd67d617d86971b4e749e6fc0d252fa",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/dev.py",
      "path_type": "hardlink",
      "sha256": "b9e74b1575818dbcd5932be6355f8f9838594523f48d6959c2feb29316ab87f7",
      "size_in_bytes": 2644
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/indexing.py",
      "path_type": "hardlink",
      "sha256": "956118c38d8f37f70acab5859bdd0a1fc78e9068c6a7016794f541fbf4b16f85",
      "size_in_bytes": 3715
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/io.py",
      "path_type": "hardlink",
      "sha256": "5e563690a7d57582a4e87283abcab6d7881048f1a1f0e0132167d23842b0aaf4",
      "size_in_bytes": 6563
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/json.py",
      "path_type": "hardlink",
      "sha256": "1820a0a7890eea51925c170ee3582c5c5222918c29298fc66c59b12b06d2bf23",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/misc.py",
      "path_type": "hardlink",
      "sha256": "71eda0701ae355a6f15a3bb133e8eb632f2ea1374b31e000c581deca4bc5c782",
      "size_in_bytes": 3461
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/progress.py",
      "path_type": "hardlink",
      "sha256": "828799c682c5f49300657773a08013bd3ab5171a157404f74ed8ae27bfc5c8c0",
      "size_in_bytes": 13511
    },
    {
      "_path": "lib/python3.8/site-packages/gambit/util/typing.py",
      "path_type": "hardlink",
      "sha256": "063ee61aa96e0ec57a4338f4a87521cecf7cfc40a84393e34b64b4a9d1dec238",
      "size_in_bytes": 952
    }
  ],
  "paths_version": 1
}